qscand(1)

NAME
qscand - network wrapper for qscan

SYNOPSIS
qscand [-h]
qscand [-n] [-d]
qscand -i NW-INTERFACE-ADDRESS -p LISTEN-PORT

DESCRIPTION
qscand is a network wrapper which gives you access to your devices through the TCP/IP stacK.

OPTIONS

-h, --help
        show help

-n, --nodaemon
        don't daemonize qscand

-d, --debug
        run qscand in debug mode

-i, --iface
        select ip address for listening

-p, --port
        select port for listening

please report man page improvements to T.Maguin@web.de